{
  "navigationBarTitleText": "无ISBN-上传",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-picker": "/uni_modules/uview-ui/components/u-picker/u-picker",
    "bcode-camera": "/uni_modules/bcode-camera/components/bcode-camera/bcode-camera",
    "book-condition-select": "/components/BookConditionSelect",
    "price-stock-control": "/components/PriceStockControl",
    "on-sale-products": "/components/BookProductList",
    "warehouse-selector": "/components/WarehouserSelector",
    "camera-upload": "/components/CameraUpload"
  }
}